Subject: Re: Job | Tech Support Remote Screening
From: Ankit kanaujiya <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 14:39:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4224 Applicants

View All

Ankit kanaujiya
I have 4 year experience in design and toolroom...At SMIIEL motherson sumi system... I have completed one year MBA so i m searvhing job in a Hr and marketing department so pls help me for searching job At our profile .... I have 2 year experience in AUTOMATION & ROBOTICS My company making SPM machine for assembly of parts and Jig fixture experience included..

Shortlist

Reject

Current Designation Mechanical Engineer
Current Company Motherson Sumi Systems Limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Greater Noida
Education
MBA/PGDM
Uttar Pradesh Technical University (UPTU)
Diploma
Uttar Pradesh Technical University (UPTU)
Key Skills
Marketing Executive, HR Executive, Solid Works, AutoCAD, Mechanical Design, Unigraphics, visicam

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem